<template>
  <span class="remind">{{ $t("remind") }}</span>
</template>

<script>
export default {};
</script>

<style lang="scss" scoped>
.remind {
  display: block;
  width: 68px;
  padding: 4px 0;
  background-color: #4e5566;
  color: $white;
  font-size: 13px;
  border-radius: 4px;
  text-align: center;
}
</style>
